﻿
body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
    width:70%;
}

* {
    box-sizing: border-box;
 
}

/* Add padding to containers */
.container {
    padding: 16px;
    background-color: white;
   
    
}

input[type=text], input[type=password], input[type=email], input[type=number] {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    background: #f1f1f1;
}

    input[type=text]:focus, input[type=password]:focus, input[type=email], input[type=number] {
        background-color: #ddd;
        outline: none;
    }

.registerbutton {
    background-color: #4CAF50;
    color: white;
    padding: 16px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}
